May i ask some question about firmware 1.4.5J for dsi ?

Discussion in 'R4 DS' started by madddut, Aug 9, 2015.

  1. madddut
    OP

    madddut Newbie

    Newcomer
    8
    0
    Aug 2, 2015
    hi guys ,thanks you for read my post
    I have a nitendo dsi which has firmware 1.4.3J inside . as you can see , it's not the latest version so that i can't have internet browser on it .
    So i wonder how if i update it. is 1.4.5 the latetist fw for ndsi bro ? i have search the internet for the fw of fc which work on it , and it look like my card is supported , isn't it ? it is R4 sdhc dual core rts new 2015 , i scare of the fw of it won't work , so i ask you guys to know is it good to update my ndsi with this fc , and how can i get the fw for it to work ( its fw is 3.5 but it seem to i must use 4.5 if it updated ) . the only fw for my fc is 3.5 .help me please :):) ( and so sorry for bad English :P)
     

    Attached Files:

  2. cocoPika

    cocoPika GBAtemp Regular

    Member
    205
    19
    Dec 2, 2014
    Canada
    this R4i Dual core support 1.4.5, you can upgrade your console and download the newest kernel from the official website.
    upgrade in the setting or a game need 1.4.5. Find from 3DS-Cart